Try ERPNext Buy Support Partners Foundation

How can I remove Python 3.5 support will be dropped massage

How can I remove below massage is coming when I do bench update

/home/sanath/frappe-bench/env/lib/python3.5/site-packages/OpenSSL/crypto.py:12: CryptographyDeprecationWarning: Python 3.5 support will be dropped in the next release of cryptography. Please upgrade your Python.
from cryptography import x509